/* Reset */
#header ul{position:absolute; right:0; top:120px}
#header ul li{float:left; padding-left:20px}
#header ul li.selected{font-weight:bold}
#header span.version {color:#0099CC; font-weight:bold; position:absolute; right:0px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit}
th, td{padding:2px}
img{border:0}
:focus{outline:0}
body{line-height:1; color:black; background:white}
ul{list-style:none}
ol{list-style:decimal}
/* Tables still need 'cellspacing="0"' in the markup. */
table{border-collapse:separate; border-spacing:0}
caption, th, td{text-align:left; font-weight:normal}
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after{content:""}
blockquote, q{quotes:""""}
strong{font-weight:bold}
body, html{height:100%}
pre, code{font-family:Courier,Arial,sans-serif; background:#eaeaea; padding:5px; white-space:normal}
em{font-style:italic}
/* The default styling starts */
body{background:#fff; color:#444; font:62.5% /1.5 Arial,Helvetica,sans-serif; text-align:center; line-height:1.5}
div#skip{display:none}
div#container{width:990px; text-align:left; font-size:1.2em; min-height:700px; height:auto !important; height:100%; margin:0 auto 0em;padding:0px 10px;}
div#header{height:135px; width:990px; position:relative; /*margin-top:10px;*/}

/*div#header h1#logo{width:490px; height:82px; position:absolute; top:42px; left:20px;}*/
div#header h1#logo{width:290px; height:67px; float:left; margin-left:13px;}
div#header h1#logo img {width:300px; height:auto; margin-left:-16px;}
div#header h1#logo a{width:290px; height:67px; outline:0; background:url(/img/jobsburn_logo.png) 0 0 no-repeat; text-indent:-1000em; float:left}

/*div#header ul#top{top:0px;width:951px;text-align:right;border-bottom: thin solid #eee;padding-top:5px;padding-bottom:5px;float:right;}*/
#top_header_wrap {width:100%; background:#000000; border-bottom:5px solid #09A3D5; min-width:1000px; /*padding:13px 0 13px 0;*/ }
#top_header {width: 977px; text-align: right; margin-left: auto; margin-right: auto;}
#top_header ul#top{text-align:right;padding:0; display: inline-block; padding-right:0; }
#top_header ul#top li{font-size:12px; display:inline; margin-left:10px; background-color:transparent; color:#09C;padding-left:3px;}
#top_header a {color:#ffffff; text-transform: uppercase; display: inline-block; padding:13px 1px 13px 1px;}
#top_header a:hover {color:#ffffff; text-decoration: none;}
#top_header a:visited {color:#ffffff;}
#top_header a:active {color:#ffffff;}
#top_header_new_job {height:100px; padding:16px 0 16px 0; background: #09A3D5; margin-left:10px; font-size:12px;}
#top_header_new_job a {padding:13px 14px 13px 14px;}

#subscribe_bar {width:990px; margin-left: auto; margin-right: auto;}
#sub_header {margin-left:auto; margin-right:auto; width:990px; padding-left:10px; padding-right:10px; height:90px; margin-top:5px; padding-top:25px;}
#sub_header_wrap {background-image:url(/img/checker_strip.png); background-repeat: repeat;}

div#header ul#nav{top:137px;padding-right:5px;}
div#header ul#nav li{padding-left:20px;}
div#header ul#nav li a{color:#fff;font-weight:bold;}
div#header #logo {width:100%;height:60px;padding-bottom:15px;}
/*div#the_feed{top:74px; change top:165px; position:absolute; right:0}*/
/*div#email_feed{top:67px; change top:160px; position:absolute; right:155px}*/

/*div#email_feed #email {background:transparent url(../img/bg-search2.png) 0 0 no-repeat; font-size:1.3em; width:220px; height:27px; border:none; padding:0px 10px 0px; color:#444}*/
div#email_feed #email {background: none; border:1px solid #ddd; font-size:1.2em; font-style: italic; width:170px; height:22px; padding:5px; padding-left:13px; color:#666; border-radius:4px; margin-top:10px; margin-right:8px;}

/*div#email_feed #submitbut {margin-left:5px;}*/
/*div#email_feed #submitbut {margin-left:5px; border:1px solid #ddd; padding:5px; background:#f2f2f2; border-radius:2px; }
div#email_feed #submitbut::-moz-focus-inner {
    padding: 0;
    border: 0;
    margin:0;
}

@-moz-document url-prefix() {
    div#email_feed #submitbut {
    padding: 6px 5px 4px 5px;
    }
}*/

#email_feed {float:right;}
#the_feed {float:right; margin-top:12px; margin-right:5px;}

#submitbut {width:auto; height:40px; float:right; margin-top:10px;}

/*div#box{width:950px; height:102px; background:url(../img/bg-box.png) 0 0 no-repeat; position:relative;padding-bottom:10px;}*/
div#box{width:950px; height:102px; border-radius: 4px; border:1px solid #ddd; background:#f2f2f2; position:relative;margin-bottom:15px;}

div#search{float:right; margin-top:12px; margin-right:5pxpx;}

/*div#box div#search fieldset input{background:transparent url(../img/bg-search.png) 0 0 no-repeat; font-size:1.6em; width:276px; height:27px; border:none; padding:6px 10px 6px 10px; color:#444}*/
div#search fieldset input[type=text]{margin-top:0px; margin-right:8px; border-radius:3px; border: 1px solid #ccc; font-size:1.2em; width:326px; height:38px; padding-left:13px; color:#666; font-style: italic;}

/*div#box div#search fieldset input:focus, div#search fieldset input:hover{background:transparent url(../img/bg-search.png) -296px 0 no-repeat}*/

/*div#box div#search fieldset label{float:left; clear:both; display:block; font-size:0.9em; color:#666; background-color:transparent}*/
div#search fieldset label{float:left; clear:both; display:block; font-size:0.9em; color:#888; background-color:transparent; margin-top:2px; margin-left:3px;}
div#search #search_text {float:left;}
div#search #search_but {float:left; height:50px;}
/*div#box .addJob{position:absolute; right:17px; top:28px}*/
div#box .addJob{position:absolute; right:22px; top:22px}*

div#box .addJob a.add{display:block; width:182px; height:48px; text-indent:-1000em; background:url(../img/bt-post.png) no-repeat 0 0}
div#box .addJob a.add:hover{background:url(../img/bt-post.png) no-repeat -182px 0}
div#promo{margin-top:10px}
div#promo a:hover{background:#fff}
.search_results_label{color:#888; background-color:transparent; font-size:1.1em}
#other_results span{float:right}
div#categs-nav{width:100%; font-size:12px; background: #4D4A4A; text-align: center; height:40px; min-width:1000px;}
div#categs-nav ul{background:#fff; width:987px;list-style-type:none; margin:0; padding:0; margin-left:auto; margin-right: auto;}
div#categs-nav ul li{background:#4D4A4A; float:left; text-transform: uppercase; height:40px;}
div#categs-nav ul li a{display:block; background-position:0 -75px;padding:6px 0px 9px 6px;float:left; text-decoration:none; color:#fff !important; position:relative; outline:none; height:25px;}
div#categs-nav ul li a:hover{background-color: #09A3D5; color:#fff !important;}
div#categs-nav ul li.selected a{background-color: #09A3D5; color:#fff !important}
div#categs-nav ul li a span{display:block; float:left;padding-left:3px; cursor:pointer; font-size:13px; padding-top:6px}
div#categs-nav ul li a span.cnr{display:block;  background-position:right -75px;float:left; position:relative; top:-4px}
div#categs-nav ul li a:hover span.cnr{background-color:#09A3D5; cursor:pointer}
div#categs-nav ul li.selected a span.cnr{background-color:#09A3D5; cursor:pointer}
#sitemap-1, #sitemap-2, #sitemap-3 {float:left; display:inline; width:200px}
#sitemap-2, #sitemap-3 {margin-left:30px}
.posted-ok{border:1px solid #8FF868; background:#E9FEE0; color:#090; padding:10px}
.posted-pending{border:1px solid #F90; background:#FFFBD1; color:#f50; padding:10px; font-size:14px}
#sidebar{float:right; width:215px; padding:10px 0 0 0}
#sidebar a{color:#09C; font-size:12px}
#sidebar a:hover{color:#09C; text-decoration:underline;}
#sidebar h4{font-size:14px; margin:10px 0 3px 0; font-weight:bold}
#sidebar h4 a{font-size:14px; text-decoration:underline}

#content{width:755px; padding:17px 10px 0 0; float: left;}
#content p{margin:0 0 1px 0; padding:0}
#content a{color:#09C; background-color:transparent; padding:2px}
#content a:hover{background-color:transparent; color:#09C; text-decoration:underline; padding:2px}
#content ol{margin:0 0 0 17px}
#content ul{list-style-type:disc; /*margin-left:17px*/}

.sharelink {margin: 0 -8px 0 0;}

#stats{color:#777; font-size:12px}
#ideas h3{margin:0 0 5px 0}
#ideas ul{margin:0; padding:0; list-style-type:none}
#ideas ul li{margin-bottom:5px}
.info{color:#888}
div.footer{color:#888; font-size:12px; background:#F2FCFF url(../img/footer-bg.png) no-repeat center top; text-align:center; float:left; width:100%; padding-top:12px; margin-top:30px; height:14em}
#footer-contents{width:950px; margin:0 auto; text-align:left}
#footer-copyright{float:right}
#footer-col1, #footer-col2, #footer-col3, #footer-col4{float:left; display:inline;}
#footer-col1{width:120px}
#footer-col2{margin-left:50px; width:120px}
#footer-col3{margin-left:50px; width:130px}
#footer-col4{margin-left:30px; width:185px}
#partners{margin-top:13px}
#partners ul{list-style-type:none}
#partners ul li{float:left; margin-right:12px}
.validation-error{color:red}
input.error, textarea.error{border:1px solid red !important}
.validation-failure{color:red; background-color:#ffd0d6; padding:5px}
.apply-status-ok{
    color: #090;
    background-color: #dfFFda;
    padding: 5px;
    margin-bottom: 7px;
    clear: left;
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
}
.auto-profile-success{
    color: black;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 7px;
    clear: left;
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
}
.user-already-created{
    color: black;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 7px;
    clear: left;
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
}

#no-ads{color:#555; margin-top:10px}
.suggestionTop{color:#666; font-size:12px; float:right; width:250px}
.suggestion{color:#777; font-size:12px}
.left{float:left; display:inline}
.right{float:right; display:inline}
.clear{clear:both}
.error{color:#f00}
#job-details{padding:10px 0; margin:0}
#job-details h2{margin:0 0 10px 0; color:#09C; font-weight:normal; font-size:26px; line-height:1.2}
#job-details .label{color:#555; font-weight:bold}
#job-details .fading{color:#aaa}
#job-details p{margin:0 0 10px 0; padding:0}
#job-details ul{margin:0 0 10px 15px; list-style-type:disc}
#job-bottom{background-color:#f0f0f0; padding:2px; font-size:14px; padding:10px;}
#number-views{float:right; display:inline; font-size:12px; color:#777}
#job-post-utils{float:left; display:inline; font-size:12px; color:#888}
#apply_online_now{font-size:14px; margin-bottom:7px}
#apply_online_now a:link{color:#fff;-webkit-box-align: center;-webkit-box-sizing: border-box;background-color:#09c;color:#fff; /*border:1px solid #098;*/ cursor:pointer;width:90px;font-size:12px;text-align:center;height:20px;padding:5px;}
#apply_online_now a:hover {background-color:#0AE;}
#old-ad{margin-bottom:10px; padding:5px; color:#f20}
span.la{color:#888}
#step-1, #step-2, #step-3 {float:left; display:inline;}
/*#step-1{width:100px}*/
#step-2{margin-left:30px; /*width:120px*/}
#step-3{margin-left:30px; /*width:160px*/}
.step-active{color:#111}
#publish_form fieldset,#publish_form_u fieldset, #corporate_form fieldset, #promo_form fieldset, #payment_conf, #subscribe_form fieldset {background-color:#f5f5f5; border:1px solid #ccc; margin:0 0 5px 0; padding:10px}
#publish_form fieldset legend, #publish_form_u fieldset legend, #corporate_form legend, #subscribe_form legend {font-weight:bold; color:#09C; font-size:15px}
#publish_form input, #publish_form textarea, #publish_form_u textarea, #frm-send-to-friend input, #frm-send-edit-link input, #apply-online input, #apply-online textarea, #promo_form input, #corporate_form .register a {border:1px solid #ccc; padding:5px; font-size:12px; font-family:Helvetica,Arial,sans-serif;margin-right:5px;}
#publish_form input:focus, #publish_form_u input:focus,  #publish_form textarea:focus, #search textarea:hover, #frm-send-to-friend input:focus, #frm-send-to-friend input:hover, #frm-send-edit-link input:focus, #frm-send-edit-link input:hover, #apply-online input:focus, #apply-online input:hover, #apply-online textarea:focus, #apply-online textarea:hover, #promo_form input:focus, #promo_form input:hover{border:1px solid #999}
#corporate_form .register {padding-top:10px;padding-bottom:10px;}
#publish_form input#submit, #publish_form_u input#submit, #send-to-friend input#submit, #frm-send-edit-link input#submit, #apply-online input#submit, #promo_form input#submit,#payment_conf input,  #payment_table a, #corporate_form .register a, #content .nice_button a {background-color:#09C; color:#fff; /*border:1px solid #098;*/ cursor:pointer; cursor:hand;padding:5px;}
#publish_form_u fieldset .right {padding-top:8px;}
#publish_form input#submit:hover, #publish_form_u input#submit:hover, #payment_table a:hover, #send-to-friend input#submit:hover, #apply-online input#submit:hover, #promo_form input#submit:hover,#payment_conf input:hover, .register a:hover, #corporate_form .register a:hover, #content .nice_button a:hover {background-color:#0ae}
#publish_form label.small,#publish_form_u label.small{color:#555; font-size:12px}
#publish_form input.no-border,#publish_form_u input.no-border{border:0}
#payment_table, #payment_table td {border:dashed #eee 1px;}
#payment_table td {padding:5px;}
#payment_table #pmt_mini, #pmt_mini td {border:none}
td.publish-label{width:100px}
fieldset.hidden{display:none}
td.register-label{width:120px}
#apply-online{background-color:#f6f6f6; padding:10px; width:735px}
#feed-me{text-align:right; font-size:14px; margin:15px 0 5px 0}
#feed-me a:link, #feed-me a:visited{color:#09C}
#feed-me a:hover{background:#fff; color:#09C; text-decoration:none}
#search_form fieldset{border:0; margin:0; padding:0}
code{font-size:12px}
#send-to-friend{background-color:#f6f6f6; padding:3px; width:749px}
#send-to-friend table{font-size:12px !important}
td.send-to-friend-address-label{width:90px}
.big{width:61px; height:61px; line-height:61px; font-size:20px}
.small{width:45px; height:45px; font-weight:bold; font-size:16px; line-height:45px}
#accordion-list h4{cursor:pointer; cursor:hand; text-decoration:underline}
fieldset.no-border{border:0; padding:0}
div.ok-response{color:green}
div.not-ok-response{color:red}
#location_outside_ro{margin-top:5px}
#small-link a{font-size:12px}
#job-description{border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:10px 0 10px 0;margin-bottom:10px;}
/* TYPOGRAPHY */
a{color:#09C; background-color:transparent; text-decoration:none}
a:hover{color:#09C; background-color:transparent; text-decoration:underline}
h2{font-size:14px; margin:15px 0 7px 0; font-weight:bold}
h2 a{text-decoration:underline; font-weight:normal}
h3, #job-listings h2{font-size:14px; margin:10px 0 7px 0; font-weight:bold}
h3.steps, div.steps{margin:0; padding:2px 5px 0px 0px; border-bottom: 1px solid #09C; /*background:transparent url(../img/header-bg.png) no-repeat left;*/ font-weight:normal; color:#ccc; font-size:22px; /*height:22px*/}
h3.page-heading, div.page-heading{border-bottom: 1px solid #09C; display:block; margin:0 0 20px 0; padding:2px 5px 0px 0; font-weight:normal; color:#111; font-size:22px; /*height:22px;*/ /*background:transparent url(../img/header-bg.png) no-repeat left*/}
h3.page-heading span{font-size:12px}
h3.page-heading a:link, h3.page-heading a:visited, div.page-heading a:link, div.page-heading a:visited{color:#09C !important}
h3.page-heading a:hover, div.page-heading a:hover{background-color:#fff !important; color:#09C !important}
h4{font-size:16px; margin:12px 0 3px 0}
#status{color:#090; background-color:#dfFFda; padding:5px 0 2px 5px}
.highlight_keyword{background-color:#ff8}
/* recpatcha */
.recaptchatable .recaptcha_image_cell, #recaptcha_table{background-color:#e1e1e1 !important}
#recaptcha_table{border-color:#f5f5f5 !important}
#recaptcha_response_field{border-color:#ccc !important; background-color:#fff !important}
#recaptcha_instructions{font-size:12px}
#sort-by-type{float:right; font-size:12px; color:#888}
div#sort-by-type a:hover{background:#fff}
#applied-to-job{float:right; color:#333; font-size:20px; width:201px; height:58px; text-align:center; padding:4px 0 0 0}
#applied-to-job p{font-size:12px}
/* tag heights */
.company-tag-1{font-size:12px}
.company-tag-2{font-size:14px}
.company-tag-3{font-size:16px}
.company-tag-4{font-size:18px}
.company-tag-5{font-size:20px}
.company-tag-6{font-size:24px}
#textile-suggestions table{margin-top:5px; width:80%; font-size:12px}
#textile-suggestions table th{border-bottom:2px solid #bbb; font-weight:bold}
#textile-suggestions table td{border-bottom:1px solid #ccc}
/* paginator */
#job-listings .current_page{font-weight:bold; border:1px solid #ccc; padding:1px 2px 1px 2px}
/* Job loops */
.row {background-color:#f2f2f2}
.row, .row-alt {border-bottom:1px solid #fff;}
.row-spot {background-color:#fffad4; border:1px solid #fff; margin-top:-1px;}
.row, .row-alt , .row-spot{ padding:5px; width:740px; height:25px; padding-top:15px; padding-left:10px;}
.row-info{float:left; height:20px; overflow: hidden; width:640px;}
.time-posted {font-size:12px; color:#888888; float:right; width: 85px; padding-right:5px;}
.time-posted span a, .time-posted span a:hover {background-color:transparent !important; display: inline-block; padding:0px !important; margin:0;}
.spotlight-image {background-image:url(../img/icon-spotlight.png); background-repeat:no-repeat; margin:4px; height:12px; width:72px; float:right; padding-right:5px;}

#socialjob {
width:263px;
height:20px;
margin-bottom:5px;
padding:5px;
padding-left:0px;
background:url(../img/socializer.png) no-repeat;
}
 
#socialjob a {
text-decoration: none;
}
 
#socialjob a:hover {
text-decoration: none;
background-color: transparent
}
 
.sociallink {
display:block;
float:left;
margin-left:5px;
height:24px;
text-decoration:none;
border:0px;
width:9px;
}

#socialbox {display:block; width:250px; float:right; height:50px; margin-bottom:0px;margin-top:-30px;}
#socialbox a:hover {text-decoration:none;background-color: transparent}

#facebook_box {float:right; width:60px;}
#facebook_box a {text-decoration: none;background-color: transparent;padding:0px;}
#facebook_box a:hover {text-decoration: none;background-color: transparent;padding:0px;}
#ad_header {text-align: center; font-size:10px; color:#ccc;}
#topadbanner{
    text-align:center;
    margin: 0 5px 15px 0;
    padding: 13px 10px 8px 10px;
    width:735px;
    float:left;
    border: 1px solid #ddd;
}
#topadbanner2{
    text-align:center;
    margin: 0 5px 10px 0;
    padding: 13px 10px 8px 10px;
    width:735px;
    float:left;
    border: 1px solid #ddd;
}
#subcategs-ul {
}
#subcategs-ul li {
    display:inline;
}
#applied-to-job .fb_share_count_top {
    margin-bottom:-1px;
}
/* lightbox pop-up (on first load)*/
.black_overlay{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.50;
    filter: alpha(opacity=80);
}

.white_content_mj {
    /*display: none;*/
    background: url(../img/lightbox_bg_mj.png) no-repeat;
    position: absolute;
    top: 65px;
    left: 50%;
    width: 664px;
    height: 666px;
    padding: 16px;
    z-index:1002;
    overflow: hidden;
    font-family: Arial;
    margin: 0 0 0 -332px;
    color: #585858;
    font-family: Arial;
}

.light_content_mj{
    padding: 100px 89px 0 77px;
    height: 380px;
        position: relative;
        float: left;
}

.light_close_button, .light_close_button:hover{
    margin: 0;
    cursor: pointer;
    text-decoration: none;
    background: none;
        position: absolute;
        right:82px;
        top: 30px;
}
.light_block{
    margin: 0 15px;
    padding: 15px 0 15px 0;
    border-bottom:1px dashed silver;
    background-color: white;
    font-size: 14px;
}
.light_block p{
    color: #585858;
    font-family: Arial;
    text-align: center;
}

.light_header_img{
    clear:both;
}

.subscriber_form{
    height: 40px;   
}
.subscribe_button{
    background: url(../img/subscriber_button.png) no-repeat;
    border: none;
    cursor: pointer;
    width: 108px;
    height: 39px;
    float: left;
    margin: 0 50px 0 0;
}

.subscriber_input{
    width: 180px;
    height: 25px;
    float: left;
    color: #585858;
    font-size: 15px;
    margin: 5px 0 0 90px;
    border-radius:4px;
    border:1px solid #ccc;
}

.twitter-share-button.twitter-count-vertical {
width: 60px!important;
}
.twitter-share-button {
width: 60px!important;
}

.twitter-count-vertical {
width: 60px!important;
}

#social-header img {height:34px; width:34px; margin-left:10px;}

.sharelink {margin-right:1.5px;}

.sidebar_object {background:#e3e3e3; padding:0 10px 10px 10px; width:196px;}
.sidebar_object_title h5 {font-size:20px; background: #f4f4f4; padding:10px; margin:19px -10px 9px -10px; text-transform: uppercase; color:#00A0D7; font-weight: normal; text-align: center;}

.sidebar_object .black_number {color:#000000;}

/*OVERRIDE*/
.sidebar_object #publish_form fieldset, .sidebar_object #corporate_form fieldset {background-color:#f5f5f5; border:0; padding:10px; margin:9px -10px -10px -10px}
.sidebar_object #publish_form input, .sidebar_object #corporate_form input {width:180px; margin-right:0;}
.sidebar_object #publish_form input[type=image]:focus, .sidebar_object #corporate_form input[type=image]:focus {border:0;}
.sidebar_object #submitbut_js, .sidebar_object #submitbut_r {width:192px; height:auto; border:0; margin:0; padding:0; margin-top:10px;}

.sidebar_object #publish_form input[type=text], .sidebar_object #publish_form input[type=password] {border: 1px solid #ccc;}
.sidebar_object #corporate_form input[type=text], .sidebar_object #corporate_form input[type=password] {border: 1px solid #ccc; padding: 5px; font-size: 12px; font-family: Helvetica,Arial,sans-serif;}
fieldset.authed {background-color:#e3e3e3 !important; margin-top:-10px !important;}
#publish_form_u textarea {border:1px solid #ccc;}
#contact-form {margin-top:15px;}

/* SALARY SURVEY BANNER */
#sidebar img.salary-survey{
    padding-top: 20px; 
}

/*New Survey IFrame Height*/
#content>#surveyFrame {
    margin-top: -20px;
    margin-left: -10px;
    height: 2760px;
    background-color: #fff !important;
}

.company-profile-summary {
    width:486px;
    font-size:11px;
    margin-bottom:30px;
}

.company-profile-summary div ul li a, 
.company-profile-summary div ul li a:hover, 
.company-profile-summary div ul li a:active,
.company-profile-summary div ul li a:visited 
    {
        color:#000 !important;
    }

.cps-left {float:left;}
.cps-right {float:right;}

.company-profile-summary .head {
    border-top:2px solid #ddd; border-bottom:2px solid #ddd;
    padding-top:10px; padding-bottom:10px;
}

.company-profile-summary .picture {
    background-color: #ddd;
    width:100%;
    height: 140px;
    margin-top:15px;

}

.company-profile-summary .head ul li 
{

    display: inline;
    list-style-type: none;
    padding-right: 10px;
    font-weight: bold;
    font-size:12px;

}

.company-profile-summary .head ul li i {margin-right:3px;}

.company-profile-summary .head ul li.follow {
    padding-right:0;
}

.company-profile-summary .head ul li.follow span {
   padding:1px 8px 1px 8px;
   background-color: #aaa;
   display: inline-block;
   float:right;
   color:#fff;
   margin-top:-1px;
   text-align: center;
   border-bottom:1px solid #999;
   border-radius: 3px

}

.company-profile-summary .picture_inner {
    background-size: cover;
    background-position: center center;
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -ms-filter: blur(2px);
    -o-filter: blur(2px);
    filter: blur(2px);
    height:140px;

}

.company-profile-summary .picture {
    overflow: hidden;
    
}

.company-profile-summary .picture a, .company-profile-summary .logo a {
    display: block;
    height:100%;
    width:100%;
}

.company-profile-summary .info {margin-top:15px;}

.company-profile-summary .logo {float:left; height:80px; width:180px; background-color: #ddd}
.company-profile-summary .blurb {float:left; margin-left:15px; width:290px; font-size:12px; line-height:1.4;}

.no-sidebar {width:990px !important;}
.no-sidebar #topadbanner2 {margin-left:117.5px;}

